@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-SemiBold.eot');
	src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
}
.darkHeader .menu-part {
	background: #fff;
	box-shadow: 0 0px 4px #888;
	padding-bottom: 15px;
}
.darkHeader .logo img {
	width: 80%;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
}
.darkHeader .menu1 {
	padding-top: 3%;
	margin-top: 2px;
	transition: all 0.5s;
}
.darkHeader .logo {
	padding-top: 16px;
}
.darkHeader .menu {
	padding-top: 30px;
}
.darkHeader .pay {
	padding-top: 30px;
}
.menu-part {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
}
.logo {
	padding-top: 20px;
}
.logo img {
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
}
.menu_sec {
	background: #fff;
}
.pay a:after {
	width: 120px;
	height: 100%;
	background: #fff;
	content: "";
	position: absolute;
	right: -120px;
	top: 0;
}
.pay a {
	background: #fff;
	display: block;
	text-align: center;
	padding: 12px 0;
	color: #4db848;
	position: relative;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
}
.pay {
	padding-top: 46px;
}
.form {
	padding: 30px 70px 0;
}
.menu {
	padding-top: 4%;
	transition: all 0.5s;
}
.menu ul {
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	float: right;
}
.menu ul li {
	display: inline-block;
	padding-right: 10px;
}
.menu ul li:last-child {
	padding-right: 0;
}
.menu ul li a {
	color: #000;
	text-decoration: none;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
}
.menu ul li .active {
	color: #32cd32;
}
.menu1 {
	padding: 4% 0 0 0;
	text-align: center;
	margin-top: 3px;
	transition: all 0.5s;
}
.menu1 a {
	color: #000;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
}
.banner {
	padding-bottom: 0px;
}
.right-part {
	padding-top: 130px;
}
.left-part {
	padding-top: 22%;
	padding-right: 0px;
}
.left-text {
	font-size: 60px;
	font-weight: 600;
	color: #4db848;
	line-height: 50px;
}
.left-text span {
	font-size: 24px;
	font-weight: 500;
	color: #000;
}
.testi_cont strong {
    display: block;
    margin-top: 20px;
    font-size: 18px;
}
.testi_cont {
    text-align: center;
    padding: 30px 110px 120px;
    font-size: 17px;
    line-height: 1.7;
}
.testi_outer .heading4 {
    text-align: center;
    font-size: 35px;
}
.testi_outer {
    margin-top: 70px;
}
.pm {
	font-weight: 500;
}
.left-part p {
	font-size: 17px;
}
.banner-text ul{
	margin:0;
	padding:0;
	list-style:none;
}
.banner-text ul li {
    padding: 0px 0 0 34px;
    position: relative;
    background: rgba(0,0,0,0) url(../images/li-bg2.png) no-repeat scroll 0 0px;
    text-align: left;
    line-height: 24px;
    font-size: 17px;
    display: inline-block;
    width: 48%;
    vertical-align: top;
    margin: 0 10px 10px;
    color: #fff;
}
.banner_btm .heading3 {
    font-size: 35px;
    margin-bottom: 20px;
	text-align: left;
    text-transform: capitalize;
}
.banner_btm {
    background: url(../images/point_bg.png) no-repeat;
	padding:40px 0 170px;
	background-size: cover;
}
.free {
	background: #32cd32;
	color: #fff;
	padding: 9px 30px;
	border-radius: 50px;
	font-size: 24px;
	font-weight: 600;
	margin-top: 16px;
	position: relative;
	z-index: 10;
}
.free:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	content: '';
	border-radius: 50px;
	transition: 0.6s
}
.free:hover:before {
	background: #ffa115;
	width: 100%;
	z-index: -1;
	transition: 0.6s
}
.sec2 {
	background: url(../images/bg.png) no-repeat;
	min-height: 445px;
	background-size: cover;
	background-position: center;
	padding-top: 3%;
}
.heading {
	font-size: 24px;
	text-align: center;
	width: 100%;
	color: #fff;
}
.sec3 {
	padding: 50px 0 50px;
}
.service-img {
}
.service-img img {
	width: 100%;
}
.service-text {
	padding-right: 0;
	padding-left: 36px;
}
.heading2 {
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	margin-top: -6px;
}
.service-text p {
	font-size: 18px;
	padding-top: 15px;
	margin-bottom: 0;
}
.receive {
	font-size: 18px;
	font-weight: 600;
	padding-top: 25px;
}
.sec4 {
	background: #32cd32;
	padding: 20px 0 14px;
	transform: skewY(5deg);
}
.trans {
	width: 100%;
	transform: skewY(-5deg);
}
.heading3 {
	font-size: 48px;
	text-align: center;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}
.heading3 p {
	font-size: 18px;
	font-weight: normal;
	text-transform: capitalize;
}
.heading3 p span {
	font-size: 24px;
	font-weight: 500;
}
.box1 {
	position: relative;
	float: left;
}
.box1:after {
	background: url(../images/line.png) no-repeat;
	position: absolute;
	top: 27%;
	left: 99%;
	right: 0;
	bottom: 0;
	content: '';
}
.box1:last-child:after {
	display: none;
}
.time {
	font-size: 24px;
	color: #fff;
	font-weight: 500;
	text-align: center;
	padding-top: 20px;
	line-height: 30px;
}
.time span {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.2;
	display: block;
	margin-top: 10px;
}
.over {
	padding-top: 41%;
	position: relative;
}
.round-a {
	background: #f3f3f3;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	text-align: center;
	color: #faa41a;
	font-size: 22px;
	font-weight: 500;
	padding-top: 30px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	top: 14%;
	transform: translateX(-50%);
	z-index: -1;
}
.wq {
	background: #fff;
	color: #000;
	padding: 10px 29px;
	border-radius: 50px;
	font-size: 18px;
}
a.wq:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.glry_titl {
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: 600;
	color: #32cd32;
	text-align: center !important;
}
.pad {
	padding: 0 150px;
}
.sec5 {
	padding: 100px 0 60px;
	text-align: center;
}
.sec6 {
	background: url(../images/bg2.png) no-repeat;
	min-height: 380px;
	background-position: center;
	background-size: cover;
	text-align: center;
	padding-top: 9%;
	font-size: 48px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}
.book {
	margin-top: 0;
	text-transform: capitalize;
}
.book-now {
	background: #000;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	padding: 4px 25px;
	border-radius: 50px;
	position: relative;
	z-index: 10
}
.book-now:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	border-radius: 50px;
	transition: 0.6s;
}
.book-now:hover:before {
	width: 100%;
	background: #32cd32;
	transition: 0.5s;
	z-index: -1;
}
.book-now:hover {
	color: #fff;
}
.sec7 {
	padding: 70px 0 20px;
}
.work-pic {
	padding-left: 0;
}
.work-pic img {
	width: 100%;
}
.work-text {
	overflow: hidden;
}
.heading4 {
	font-size: 60px;
	font-weight: 600;
	color: #32cd32;
	margin-top: 40px;
}
.work-text p {
	font-weight: 500;
	font-size: 22px;
}
.certification {
	margin-top: 50px;
}
.certification ul {
	padding: 0 18px;
	list-style: none;
	margin: 0;
}
.certification ul li {
	font-size: 20px;
	font-weight: bold;
	color: #32cd32;
	padding-left: 20%;
	margin-bottom: 12%
}
.certification ul li span {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	display: inline-block;
	margin-top: 5px;
}
.certification ul li.ab {
    background: url(../images/diploma.png) no-repeat;
    background-position: top 10px left;
    height: 70px;
    line-height: 3.6;
}
.certification ul li.bc {
	background: url(../images/growth.png) no-repeat;
	background-position: top 10px left;
	 height: 70px;
    line-height: 3.6;
}
.certification ul li.ca {
	background: url(../images/like.png) no-repeat;
	background-position: top 10px left;
	 height: 70px;
    line-height: 3.6;
}
.certification ul li.bd {
	background: url(../images/user.png) no-repeat;
	background-position: top 10px left;
	 height: 70px;
    line-height: 3.6;
}
.sec8 {
	padding: 0;
	background: #000;
	margin-top: 7%;
}
.wer {
	background: #32cd32;
	padding: 50px;
	margin-top: -7%;
}
.wer ul {
	padding: 0;
	list-style: none;
	margin: 0;
}
.wer ul li {
	font-size: 18px;
	display: inline-block;
	padding-right: 100px;
	padding-left: 50px;
	color: #fff;
}
.wer ul li:last-child {
	padding-right: 0px;
}
.wer ul li.one {
	background: url(../images/location.png) no-repeat;
	background-size: 10%;
}
.wer ul li.two {
	background: url(../images/msg.png) no-repeat;
	background-size: 10%;
	background-position: top 11px left;
}
.wer ul li.three {
	background: url(../images/call.png) no-repeat;
	background-size: 18%;
	background-position: top 7px left 4px;
}
.wer ul li a {
	color: #fff;
	text-decoration: none;
	word-break:break-all;
}
.footer {
	background: #000;
	padding: 50px 0 20px;
}
.footer ul {
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom: 20px;
}
.footer ul li {
	display: inline-block;
	padding-right: 18px;
	font-size: 18px;
	font-weight: 500;
}
.footer ul li:last-child {
	padding-right: 0
}
.footer ul li a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s;
}
.footer ul li img {
	transition: all ease 0.5s;
}
.footer ul li a:hover {
	letter-spacing: 2px;
	transition: all 0.5s;
}
.footer ul li a:hover img {
	transform: scale(1.4);
	transition: all ease 0.5s;
}
.footer ul li .active {
	color: #32cd32;
}
a.free {
	color: #fff;
}
hr {
	border: 1px solid #fff;
}
.footer p {
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin-bottom: 0;
}
.footer p a {
	color: #fff;
}
#back2Top {
	width: 60px;
	height: 60px;
	line-height: 27px;
	overflow: hidden;
	z-index: 999;
	display: none;
	cursor: pointer;
	transform: rotate(0deg);
	position: fixed;
	bottom: 35px;
	right: 27px;
	background: #32cd32;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	box-shadow: 0 0px 5px #000;
	transition: all 0.5s
}
#back2Top:hover {
	background: #32cd32;
	transition: all 0.5s
}
.frm_fld {
	margin-bottom: 15px;
}
.frm_fld input, .frm_fld textarea {
	width: 100%;
	background: #fff;
	border: none;
	border-radius: 0;
	height: 45px;
	color: #000;
}
.send_btn input {
	background: #fff !important;
	color: #000 !important;
	font-size: 18px !important;
	font-weight: normal !important;
	text-transform: capitalize !important;
	border-radius: 50px !important;
}
.send_btn {
	text-align: center;
}
.page .entry-header, .blog_page_banner {
	height: 250px;
	text-align: center;
	margin-bottom: 20px !important;
}
.page .entry-title, .blog_page_title {
	padding:160px 0 43px;
	margin: 0;
	color: #00a229;
	font-size: 30px;
	letter-spacing: 4px;
	font-weight: 500;
}
.abt-text p {
	font-size: 17px;
	line-height: 1.6;
}
.abt-text.bg_abt {
	background: #d8ffd8;
	padding: 26px 20px 5px;
}
a.card-link {
	display: inline-block;
	width: 100%;
	color: #fff !important;
 padding: .75rem 1.25rem;
	position: relative;
}
.card-link:after {
	content: "-";
	right: 20px;
	position: absolute;
	font-weight: 700;
}
.collapsed:after {
	content: "+";
	right: 20px;
	position: absolute;
	font-weight: 700;
}
.card-header {
	padding: 0 !important;
	background-color: #4db848 !important;
}
.card-body {
	font-size: 16px;
}
.abt-text ul, .entry-content ul {
	margin: 0;
	padding:0;
	list-style: none;
}
.abt-text ul li, .entry-content ul li {
	padding: 4px 0 0 34px;
	position: relative;
	background: rgba(0,0,0,0) url(../images/li-bg.png) no-repeat scroll 0 4px;
	text-align: left;
	line-height: 24px;
	margin:0 0 12px;
}
.provide_sec {
	text-align: center;
}
.pro_titl {
	margin-top: 18px;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600;
	color: #5e5e5e;
	margin-bottom: 40px;
}
.inner_titl {
	margin-bottom: 50px;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 28px;
	line-height: 1.4;
}
.price_sec p {
	margin-top: 24px;
	margin-bottom: 0;
}
.price_sec:before {
	width: 200px;
	height: 200px;
	content: "";
	position: absolute;
	background: rgba(40, 120, 40, 0.25098039215686274);
	border-radius: 50%;
	right: -40px;
	bottom: -60px;
	z-index: -1;
}
.price_sec {
	padding: 20px;
	background: #32cd32;
	border-radius: 6px;
	color: #fff;
	height: 96%;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.price_sec strong {
	font-size: 22px;
	color: #fff;
	font-weight: 500;
	background: #ffac0b;
	padding: 6px 14px 6px 42px;
	margin-left: -35px;
}
.mob_res {
    position: fixed;
    width: 100%;
    z-index: 999;
    bottom: 0;
}
.mob_res ul li a {
    color: #fff;
    padding: 10px 0;
    display: block;
}
.mob_res ul li {
    list-style-type: none;
    float: left;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
    background: #32cd32;
}
.mob_res ul {
    margin: 0;
}
li.mail_mob {
    background:#ffac30 !important;
}
.thankyou-btn a {
        display: inline-block;
    background: #32cd32;
    padding: 10px 25px;
    margin-top: 10px;
    color: #ffffff;
}
.half-list li {
    width: 50%;
    float: left;
}
.cta {
    background: #32cd32;
    padding: 20px;
    margin-top: 20px;
    color: #fff;
}
.area-serve {
    padding: 80px 0;
}
.suburb_list li {
    float: left;
    width: 33.33%;
}
.suburb_list li a {
    color: #000;
    font-weight: 600;
}
.suburb_list li a:hover {
    color: #00a229;
}
ul.down_logo img {
    width: 110px;
}
.entry-content strong {
    color: #0fa736;
}

@media only screen and (max-width : 320px) {
	.logo {
		padding-top: 10px;
	}
	.menu {
		padding-top: 0;
	}
	.menu-part {
		background: #fff;
	}
	.darkHeader .logo img {
    	width: auto;
	}
	.pay {
		padding-top: 8px;
	}
	.menu-toggle {
		top: -49px !important;
	}
	.menu ul {
		float: none;
	}
	.menu ul li {
		display: block;
	}
	.darkHeader .menu {
		padding-top: 0;
	}
	.darkHeader .menu-part {
		padding-bottom: 8px;
	}
	.darkHeader .logo {
		padding-top: 10px;
	}
	.darkHeader .pay {
		padding-top: 8px;
	}
	.left-part {
		padding-top: 27%;
		padding-right: 15px;
	}
	.left-text {
		font-size: 25px;
		line-height: 40px;
	}
	.left-text span {
   	 font-size: 18px;
	}
	.left-part p {
		font-size: 16px;
	}
	.free {
		padding: 9px 22px;
		font-size: 16px;
	}
	.right-part {
		padding-top: 40px;
	}
	.banner_btm .heading3 {
		font-size: 21px;
	}
	.banner_btm {
		padding: 15px 0 90px;
		background-size: cover;
	}
	.banner-text ul li {
		line-height: 23px;
		width: 100%;
		margin: 0 0px 10px;
	}
	.service-text {
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.heading2 {
		font-size: 18px;
		line-height: 25px;
		margin-top: 0;
	}
	.service-text p {
		font-size: 16px;
	}
	.heading {
		font-size: 17px;
	}
	.form {
		padding: 20px 0px 0;
	}
	.sec2 {
		 min-height: 675px;
		background-size: cover;
		padding: 15px;
	}
	.testi_outer {
		margin-top: 0;
	}
	.testi_outer .heading4 {
		font-size: 25px;
		margin: 0;
	}
	.certification ul li {
		margin-bottom: 4%;
	}
	.book-now {
		font-size: 18px;
	}
	.testi_cont {
		padding: 10px 0px 40px;
		font-size: 16px;
		line-height: 1.5;
	}
	.heading3 {
		font-size: 30px;
	}
	.heading3 p span {
		font-size: 20px;
		display: block;
	}
	.heading3 p {
		font-size: 16px;
	}
	.wq {
		font-size: 15px;
	}
	.over {
		padding-top: 33%;
	}
	.time {
		font-size: 20px;
	}
	.glry_titl {
		display: none;
	}
	.sec5 {
		padding: 50px 0 0px;
	}
	.sec6 {
		min-height: 230px;
		padding-top: 50px;
		font-size: 25px;
		line-height: 1.3;
	}
	.book {
		margin-top: 10px;
	}
	.sec7 {
		padding: 0;
	}
	.work-pic {
		padding-left: 15px;
	}
	.heading4 {
		font-size: 30px;
		margin-top: 20px;
	}
	.work-text p {
		font-size: 18px;
	}
	.certification {
		margin-top: 10px;
	}
	.certification ul li span {
		font-size: 15px;
	}
	.wer {
		padding: 15px;
		margin-top: 0;
	}
	.wer ul li {
		font-size: 16px;
		padding-right: 0;
		padding-left: 45px;
		margin-bottom: 12px;
	}
	.footer {
		padding: 20px 0 20px;
	}
	.footer ul {
		margin: 0;
	}
	.footer ul li {
		font-size: 16px;
		    padding-right: 10px;
	}
	.footer ul li img {
		width: 34px;
		margin-top: 15px;
	}
	.down_logo img {
		width: 110px !important;
	}
	.footer p {
		margin-bottom: 40px;
	}
	.page .entry-header, .blog_page_banner {
		height:80px;
		    margin-bottom: 10px !important;
	}
	.page .entry-title, .blog_page_title {
		    padding: 35px 0;
   		 font-size: 20px;
	}
	.abt_inner .row.mt-5 {
		margin-top: 0 !important;
	}
	.abt-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.inner_titl {
		font-size: 20px;
	}
	.blog_page_banner {
		margin-top: 60px;
	}
	.form-container {
		padding: 0 15px !important;
	}
.suburb_list li {
    width: 100%;
    margin-left: 15px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.logo {
		padding-top: 10px;
	}
	.menu {
		padding-top: 0;
	}
	.menu-part {
		background: #fff;
	}
	.darkHeader .logo img {
    	width: auto;
	}
	.menu-toggle {
		top: -52px !important;
	}
	.menu ul {
		float: none;
	}
	.menu ul li {
		display: block;
	}
	.darkHeader .menu {
		padding-top: 0;
	}
	.darkHeader .menu-part {
		padding-bottom: 8px;
	}
	.darkHeader .logo {
		padding-top: 10px;
	}
	.darkHeader .pay, .pay {
		padding-top: 16px;
	}
	.left-part {
		padding-top: 27%;
		padding-right: 15px;
	}
	.left-text {
		font-size: 28px;
		line-height: 40px;
	}
	.left-text span {
   	 font-size: 20px;
	}
	.left-part p {
		font-size: 16px;
	}
	.free {
		padding: 9px 22px;
		font-size: 16px;
	}
	.right-part {
		padding-top: 40px;
	}
	.banner_btm .heading3 {
		font-size: 25px;
	}
	.banner_btm {
		padding: 15px 0 90px;
		background-size: cover;
	}
	.banner-text ul li {
		line-height: 23px;
		width: 100%;
		margin: 0 0px 10px;
	}
	.service-text {
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.heading2 {
		font-size: 18px;
		line-height: 25px;
		margin-top: 0;
	}
	.service-text p {
		font-size: 16px;
	}
	.heading {
		font-size: 17px;
	}
	.form {
		padding: 20px 0px 0;
	}
	.sec2 {
		 min-height: 675px;
		background-size: cover;
		padding: 15px;
	}
	.testi_outer {
		margin-top: 0;
	}
	.testi_outer .heading4 {
		font-size: 28px;
		margin: 0;
	}
	.certification ul li {
		margin-bottom: 4%;
	}
	.book-now {
		font-size: 18px;
	}
	.testi_cont {
		padding: 10px 0px 40px;
		font-size: 16px;
		line-height: 1.5;
	}
	.heading3 {
		font-size: 30px;
	}
	.heading3 p span {
		font-size: 20px;
		display: block;
	}
	.heading3 p {
		font-size: 16px;
	}
	.wq {
		font-size: 15px;
	}
	.over {
		padding-top: 26%;
	}
	.time {
		font-size: 20px;
	}
	.glry_titl {
		display: none;
	}
	.sec5 {
		padding: 50px 0 0px;
	}
	.sec6 {
		min-height: 230px;
		padding-top: 50px;
		font-size: 25px;
		line-height: 1.3;
	}
	.book {
		margin-top: 10px;
	}
	.sec7 {
		padding: 0;
	}
	.work-pic {
		padding-left: 15px;
	}
	.heading4 {
		font-size: 30px;
		margin-top: 20px;
	}
	.work-text p {
		font-size: 18px;
	}
	.certification {
		margin-top: 10px;
	}
	.certification ul li span {
		font-size: 15px;
	}
	.wer {
		padding: 15px;
		margin-top: 0;
	}
	.wer ul li {
		font-size: 16px;
		padding-right: 0;
		padding-left: 45px;
		margin-bottom: 12px;
	}
	.footer {
		padding: 20px 0 20px;
	}
	.footer ul {
		margin: 0;
	}
	.footer ul li {
		font-size: 16px;
		    padding-right: 10px;
	}
	.footer ul li img {
		width: 34px;
		margin-top: 15px;
	}
	.down_logo img {
		width: 110px !important;
	}
	.footer p {
		margin-bottom: 40px;
	}
	.page .entry-header, .blog_page_banner {
		height:80px;
		    margin-bottom: 10px !important;
	}
	.page .entry-title, .blog_page_title {
		    padding: 35px 0;
   		 font-size: 20px;
	}
	.abt_inner .row.mt-5 {
		margin-top: 0 !important;
	}
	.abt-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.inner_titl {
		font-size: 20px;
	}
	.blog_page_banner {
		margin-top: 60px;
	}
	.form-container {
		padding: 0 15px !important;
	}
	.suburb_list li {
    width: 100%;
    margin-left: 15px !important;
}
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
      .darkHeader .pay, .pay {
		padding-top: 20px !important;
	}
	.menu-toggle {
		top: -55px !important;
	}
	.over {
		padding-top: 24%;
	}
	
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.logo {
		padding-top: 10px;
	}
	.logo img, .darkHeader .logo img{
		width: 170px;
	}
	.pay a {
		padding: 12px 0 !important;
		    text-align: right;
	}
	.menu {
		padding-top: 0;
	}
	.menu-part {
		background: #fff;
	}
	.menu-toggle {
		top: -50px !important;
	}
	.menu ul {
		float: none;
	}
	.menu ul li {
		display: block;
	}
	.darkHeader .menu {
		padding-top: 0 !important;
	}
	.darkHeader .menu-part {
		padding-bottom: 8px;
	}
	.darkHeader .logo {
		padding-top: 10px;
	}
	.darkHeader .pay, .pay {
		padding-top: 16px;
	}
	.left-part {
		padding-top: 14%;
    	padding-right: 15px;
	}
	.left-text {
		font-size: 28px;
		line-height: 40px;
	}
	.left-text span {
   	 	font-size: 20px;
	}
	.left-part p {
		font-size: 16px;
	}
	.free {
		padding: 9px 22px;
		font-size: 16px;
	}
	.right-part {
		padding-top:280px !important;
	}
	.banner_btm .heading3 {
		font-size: 25px;
	}
	.banner_btm {
		padding: 15px 0 90px;
		background-size: cover;
	}
	.banner-text ul li {
		line-height: 23px;
		width: 100% !important;
		margin: 0 0px 10px;
	}
	.service-text {
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.heading2 {
		font-size: 18px;
		line-height: 25px;
		margin-top: 0;
	}
	.service-text p {
		font-size: 16px;
	}
	.heading {
		font-size: 17px;
	}
	.form {
		padding: 20px 0px 0;
	}
	.sec2 {
		 min-height: 435px;
		background-size: cover;
		padding: 15px;
	}
	.testi_outer {
		margin-top: 0;
	}
	.testi_outer .heading4 {
		font-size: 28px;
		margin: 0;
	}
	.certification ul li {
		margin-bottom: 4%;
		background-size: 25px !important;
    	background-position: 0px 0 !important;
    	line-height: 1.5 !important;
    	height: 50px !important; 
		    font-size: 16px;
	}
	.book-now {
		font-size: 18px;
	}
	.testi_cont {
		padding: 10px 0px 40px;
		font-size: 16px;
		line-height: 1.5;
	}
	.heading3 {
		font-size: 30px;
	}
	.heading3 p span {
		font-size: 20px;
		display: block;
	}
	.heading3 p {
		font-size: 16px;
	}
	.wq {
		font-size: 15px;
		    padding: 10px 19px;
	}
	.over {
		padding-top: 26%;
	}
	.time {
		font-size: 18px;
		line-height: 1.2;
	}
	.glry_titl {
		display: none;
	}
	.sec5 {
		padding: 50px 0 0px;
	}
	.sec6 {
		min-height: 260px;
		padding-top: 50px;
		font-size: 25px;
		line-height: 1.3;
	}
	.book {
		margin-top: 10px;
	}
	.sec7 {
		padding: 50px 0 0;
	}
	.work-pic {
		padding-left: 15px;
	}
	.heading4 {
		font-size: 30px;
		margin-top: 20px;
	}
	.work-text p {
		font-size: 18px;
	}
	.certification {
		margin-top: 10px;
	}
	.certification ul li span {
		font-size: 15px;
	}
	.wer {
		padding: 15px;
		margin-top: 0;
	}
	.wer ul li {
		font-size: 15px;
		padding-right: 10px;
		padding-left: 30px;
		margin-bottom: 12px;
		width: 43%;
		vertical-align: top;
	}
	.wer ul li.three {
		background-size: 10%;
		width: 25% !important;
	}
	.wer ul li.one {
		width: 30%;
		background-size: 8%;
	}
	.wer ul li.two {
		background-size: 7%;
		background-position: top 8px left;
	}
	.time span {
		font-size: 15px;
	}
	.footer {
		padding: 20px 0 20px;
	}
	.footer ul {
		margin: 0;
	}
	.footer ul li {
		font-size: 16px;
		    padding-right: 10px;
	}
	.footer ul li img {
		width: 34px;
		margin-top: 15px;
	}
	.down_logo img {
		width: 110px !important;
	}
	.footer p {
		margin-bottom: 40px;
	}
	.page .entry-header, .blog_page_banner {
		height:80px;
		    margin-bottom: 10px !important;
	}
	.page .entry-title, .blog_page_title {
		    padding: 35px 0;
   		 font-size: 20px;
	}
	.abt_img {
		text-align: center;
	}
	.abt_inner .row.mt-5 {
		margin-top: 0 !important;
	}
	.abt-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.inner_titl {
		font-size: 20px;
	}
	.blog_page_banner {
		margin-top: 60px;
	}
	.form-container {
		padding: 0 15px !important;
	}
	.suburb_list li {
		width: 100%;
		margin-left: 15px !important;
	}
	.suburb_list li {
		float: left;
		width: 50%;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.logo {
		padding-top: 10px;
	}
	.logo img, .darkHeader .logo img{
		width: 170px;
	}
	.pay a {
		padding: 14px 0;
	}
	.menu {
		padding-top: 0;
	}
	.menu-part {
		background: #fff;
	}
	.menu-toggle {
		top: -54px !important;
	}
	.menu ul {
		float: none;
	}
	.menu ul li {
		display: block;
	}
	.darkHeader .menu {
		padding-top: 0;
	}
	.darkHeader .menu-part {
		padding-bottom: 8px;
	}
	.darkHeader .logo {
		padding-top: 10px;
	}
	.darkHeader .pay, .pay {
		padding-top: 16px;
	}
	.left-part {
		padding-top: 18%;
    	padding-right: 15px;
	}
	.left-text {
		font-size: 28px;
		line-height: 40px;
	}
	.left-text span {
   	 font-size: 20px;
	}
	.left-part p {
		font-size: 16px;
	}
	.free {
		padding: 9px 22px;
		font-size: 16px;
	}
	.right-part {
		padding-top: 40px;
	}
	.banner_btm .heading3 {
		font-size: 25px;
	}
	.banner_btm {
		padding: 15px 0 90px;
		background-size: cover;
	}
	.banner-text ul li {
		line-height: 23px;
		width: 100%;
		margin: 0 0px 10px;
	}
	.service-text {
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.heading2 {
		font-size: 18px;
		line-height: 25px;
		margin-top: 0;
	}
	.service-text p {
		font-size: 16px;
	}
	.box1:after {
 		display:none;
	}
	.heading {
		font-size: 17px;
	}
	.form {
		padding: 20px 0px 0;
	}
	.sec2 {
		 min-height: 675px;
		background-size: cover;
		padding: 15px;
	}
	.testi_outer {
		margin-top: 0;
	}
	.testi_outer .heading4 {
		font-size: 28px;
		margin: 0;
	}
	.certification ul li {
		margin-bottom: 4%;
		padding-left: 7%;
	}
	.book-now {
		font-size: 18px;
	}
	.testi_cont {
		padding: 10px 0px 40px;
		font-size: 16px;
		line-height: 1.5;
	}
	.heading3 {
		font-size: 30px;
	}
	.heading3 p span {
		font-size: 20px;
		display: block;
	}
	.heading3 p {
		font-size: 16px;
	}
	.wq {
		font-size: 15px;
	}
	.over {
		padding-top: 26%;
	}
	.time {
		font-size: 20px;
	}
	.glry_titl {
		display: none;
	}
	.sec5 {
		padding: 50px 0 0px;
	}
	.sec6 {
		min-height: 230px;
		padding-top: 50px;
		font-size: 25px;
		line-height: 1.3;
	}
	.book {
		margin-top: 10px;
	}
	.sec7 {
		padding: 0;
	}
	.work-pic {
		padding-left: 15px;
	}
	.heading4 {
		font-size: 30px;
		margin-top: 20px;
	}
	.work-text p {
		font-size: 18px;
	}
	.certification {
		margin-top: 10px;
	}
	.certification ul li span {
		font-size: 15px;
	}
	.wer {
		padding: 15px;
		margin-top: 0;
	}
	.wer ul li {
		font-size: 16px;
		padding-right: 20px;
		padding-left: 45px;
		margin-bottom: 12px;
		    background-size: 15% !important;
	}
	.footer {
		padding: 20px 0 20px;
	}
	.footer ul {
		margin: 0;
	}
	.footer ul li {
		font-size: 16px;
		    padding-right: 10px;
	}
	.footer ul li img {
		width: 34px;
		margin-top: 15px;
	}
	.footer p {
		margin-bottom: 40px;
	}
	.page .entry-header, .blog_page_banner {
		height:80px;
		    margin-bottom: 10px !important;
	}
	.page .entry-title, .blog_page_title {
		    padding: 35px 0;
   		 font-size: 20px;
	}
	.abt_img {
		text-align: center;
	}
	.abt_inner .row.mt-5 {
		margin-top: 0 !important;
	}
	.abt-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.inner_titl {
		font-size: 20px;
	}
	.blog_page_banner {
		margin-top: 60px;
	}
	.form-container {
		padding: 0 15px !important;
	}
	.suburb_list li {
		width: 100%;
		margin-left: 15px !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.logo {
		padding-top: 10px;
	}
	.logo img, .darkHeader .logo img{
		width: 170px;
	}
	.pay a {
		padding: 12px 0;
		    text-align: right;
	}
	.menu {
		padding-top: 0;
	}
	.menu-part {
		background: #fff;
	}
	.menu-toggle {
		top: -50px !important;
	}
	.menu ul {
		float: none;
	}
	.menu ul li {
		display: block;
	}
	.darkHeader .menu {
		padding-top: 0;
	}
	.darkHeader .menu-part {
		padding-bottom: 8px;
	}
	.darkHeader .logo {
		padding-top: 10px;
	}
	.darkHeader .pay, .pay {
		padding-top: 16px;
	}
	.left-part {
		padding-top: 14%;
    	padding-right: 15px;
	}
	.left-text {
		font-size: 28px;
		line-height: 40px;
	}
	.left-text span {
   	 	font-size: 20px;
	}
	.left-part p {
		font-size: 16px;
	}
	.free {
		padding: 9px 22px;
		font-size: 16px;
	}
	.right-part {
		padding-top:280px;
	}
	.banner_btm .heading3 {
		font-size: 25px;
	}
	.banner_btm {
		padding: 15px 0 90px;
		background-size: cover;
	}
	.banner-text ul li {
		line-height: 23px;
		width: 100%;
		margin: 0 0px 10px;
	}
	.service-text {
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 20px;
	}
	.heading2 {
		font-size: 18px;
		line-height: 25px;
		margin-top: 0;
	}
	.service-text p {
		font-size: 16px;
	}
	.heading {
		font-size: 17px;
	}
	.form {
		padding: 20px 0px 0;
	}
	.sec2 {
		 min-height: 435px;
		background-size: cover;
		padding: 15px;
	}
	.testi_outer {
		margin-top: 0;
	}
	.testi_outer .heading4 {
		font-size: 28px;
		margin: 0;
	}
	.certification ul li {
		margin-bottom: 4%;
		background-size: 25px !important;
    	background-position: 0px 0 !important;
    	line-height: 1.5 !important;
    	height: 50px !important; 
		    font-size: 16px;
	}
	.book-now {
		font-size: 18px;
	}
	.testi_cont {
		padding: 10px 0px 40px;
		font-size: 16px;
		line-height: 1.5;
	}
	.heading3 {
		font-size: 30px;
	}
	.heading3 p span {
		font-size: 20px;
		display: block;
	}
	.heading3 p {
		font-size: 16px;
	}
	.wq {
		font-size: 15px;
		    padding: 10px 19px;
	}
	.over {
		padding-top: 26%;
	}
	.time {
		font-size: 18px;
		line-height: 1.2;
	}
	.glry_titl {
		display: none;
	}
	.sec5 {
		padding: 50px 0 0px;
	}
	.sec6 {
		min-height: 230px;
		padding-top: 50px;
		font-size: 25px;
		line-height: 1.3;
	}
	.book {
		margin-top: 10px;
	}
	.sec7 {
		padding: 50px 0 0;
	}
	.work-pic {
		padding-left: 15px;
	}
	.heading4 {
		font-size: 30px;
		margin-top: 20px;
	}
	.work-text p {
		font-size: 18px;
	}
	.certification {
		margin-top: 10px;
	}
	.certification ul li span {
		font-size: 15px;
	}
	.wer {
		padding: 15px;
		margin-top: 0;
	}
	.wer ul li {
		font-size: 15px;
		padding-right: 10px;
		padding-left: 30px;
		margin-bottom: 12px;
		width: 43%;
		vertical-align: top;
	}
	.wer ul li.three {
		background-size: 10%;
		width: 25% !important;
	}
	.wer ul li.one {
		width: 30%;
		background-size: 8%;
	}
	.wer ul li.two {
		background-size: 7%;
		background-position: top 8px left;
	}
	.footer {
		padding: 20px 0 20px;
	}
	.footer ul {
		margin: 0;
	}
	.footer ul li {
		font-size: 16px;
		    padding-right: 10px;
	}
	.footer ul li img {
		width: 34px;
		margin-top: 15px;
	}
	.footer p {
		margin-bottom: 40px;
	}
	.page .entry-header, .blog_page_banner {
		height:80px;
		    margin-bottom: 10px !important;
	}
	.page .entry-title, .blog_page_title {
		    padding: 35px 0;
   		 font-size: 20px;
	}
	.abt_img {
		text-align: center;
	}
	.abt_inner .row.mt-5 {
		margin-top: 0 !important;
	}
	.abt-text p {
		font-size: 16px;
		line-height: 1.5;
	}
	.inner_titl {
		font-size: 20px;
	}
	.blog_page_banner {
		margin-top: 60px;
	}
	.form-container {
		padding: 0 15px !important;
	}
	.suburb_list li {
		width: 100%;
		margin-left: 15px !important;
	}
	.suburb_list li {
		float: left;
		width: 50%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.darkHeader .menu {
		padding-top: 24px;
	}
	.menu_sec {
		padding-right: 14px;
	}
	.menu ul li {
		padding-right: 3px;
	}
	.menu ul li a {
   		 font-size: 16px;
	}
	.pay a {
		padding: 5px 0;
	}
	.right-part {
		padding-top: 180px;
	}
	.banner-text ul li {
		width: 47%;
	}
	.heading4 {
		font-size: 35px;
	}
	.sec6 {
		font-size: 35px;
	}
	.certification ul li {
		padding-left: 27%;
	}
	.wer ul li {
		padding-right: 20px;
	}
}

@media screen and (min-width: 1624px) {
	 .banner_btm {
		padding: 40px 0 0;
		height: 800px;
	}
	.sec2 {
		min-height: 555px;
	}
	.sec6 {
		min-height: 460px;
	}

@media screen and (min-width:1920px) {
   .banner_btm {
		padding: 40px 0 0;
		height: 890px;
	}
	.sec2 {
		min-height: 625px;
	}
	.sec6 {
		min-height: 530px;
	}
	.certification ul li {
		padding-left: 14%;
	}
}
@media screen and (min-width:2048px) {
   .banner_btm {
		padding: 40px 0 0;
		height: 950px;
	}
	.sec2 {
		min-height: 665px;
	}
	.sec6 {
		min-height: 560px;
	}
	.certification ul li {
		padding-left: 14%;
	}
}
@media screen and (min-width: 2550px) {
	.banner_btm {
		padding: 270px 0 0;
		height: 1190px;
	}
	.sec2 {
		min-height: 835px;
	}
	.sec6 {
		min-height: 700px;
	}
}	
